.body > *:first-child,
aside > *:first-child,
section > *:first-child {
  margin-top: 0 !important;
}

@media (min-width: 768px) {
  body {
    background: url('../images/page-bkg-sm.jpg') center 150px no-repeat white;
  }
}

@media (min-width: 992px) {
  body {
    background: url('../images/page-bkg-md.jpg') center 150px no-repeat white;
  }
}

@media (min-width: 1200px) {
  body {
    background: url('../images/page-bkg-lg.jpg') center 150px no-repeat white;
  }
}

.panel {
  border: none;
  background-color: transparent !important;
  box-shadow: none;
}

.panel * {
  border: none !important;
  background-color: transparent !important;
}

.panel-group .panel {
  margin-bottom: 1em;
}

.panel-heading {
  padding: 0;
}

.panel-default > .panel-heading {
    color: #1b75bc;
}

.panel-title a {
  padding-left: 1em;
  text-indent: -1em;
  display: block;
}

.panel-title a::before {
  content: "▾";
}

.panel-body {
    padding: 15px 15px 0;
}

/* @group Typography */

html {
  font-size: 14px;
}

body {
  font: 14px proxima-nova, sans-serif;
  color: #555555;
  overflow-x: hidden;
}

blockquote,
blockquote.pull-right {
  border-color: hsl(0, 0%, 75%);
  float: none !important;
  max-width: 100% !important;
}

blockquote p {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.3;
  color: hsl(0, 0%, 60%);
  margin-top: 0;
}

blockquote small {
  font-style: normal;
  color: hsl(0, 0%, 60%);
  text-transform: uppercase;
  font-size: 70%;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  color: black;
}

h1 {
  font-size: 2.14285em;
  color: #464646;
}

h2 {
  font-size: 1.142857em;
  text-transform: uppercase;
  font-weight: 600;
  border-bottom: 1px solid #ccc;
  padding-bottom: .4em;
}

h3 {
  font-size: 1.2857em;
  color: #7fb340;
}

h4 {
  font-size: 1em;
}

h5 {
  font-size: .85714em;
  text-transform: uppercase;
  color: hsl(0, 0%, 50%);
}

h6 {
  font-size: .85714em;
}

p {
  margin: 1.2rem 0;
}

small {
  font-size: .75em;
}

address {
  margin: 1em 0;
  font-style: italic;
}

a {
  color: #1b75bc;
}

a.offsite-link:after {
  content: "\f08e";
  font: .9em FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: none;
  padding-left: 3px;
}

.lead {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.4;
  color: #7fb340;
}

main {
  line-height: 1.6;
}

@media (min-width: 768px) {
  .lead {
    font-size: 22px;
  }
}

/* @end */

/* @group Core Navigation */

.navbar {
  z-index: 10;
  margin-bottom: 0;
  border-radius: 0;
  min-height: 40px;
}

.navbar-inverse {
  background-color: hsl(87, 46%, 48%);
  border: none;
  box-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.1);
  text-shadow: 0 -1px 0 hsla(0, 0%, 0%, 0.15);
  background-image: none;
  font-size: 16px;
}

.navbar-inverse .navbar-brand {
    color: hsl(135, 40%, 80%);
}

.navbar-nav > li > a {
  padding: 10px 15px;
}

.navbar-inverse .navbar-nav > li > a {
    color: white;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: black;
}

.navbar-inverse .navbar-collapse {
  background-color: hsl(135, 40%, 20%);
}

.dropdown-menu {
    background-color: hsl(87, 46%, 70%);
}

.dropdown-menu > li > a:hover {
  background-color: hsl(87, 46%, 48%);
  color: white;
}

.container > .navbar-collapse {
  margin-left: -15px;
  margin-right: -15px;
}

.navbar-inverse .navbar-toggle {
  border: none;
}

.navbar-inverse .navbar-brand {
  color: white;
}

@media (min-width: 768px) { /* bigger than xs */
  .navbar-inverse .navbar-collapse {
    background-color: transparent;
    padding: 0;
  }
  html.no-touch ul.nav li.dropdown:hover > ul.dropdown-menu { /* Dropdown on Hover */
    display: block;    
  }
}

/* @end */

/* @group Page Header & Subnav */

.site-name {
  width: 217px;
  height: 86px;
  background-image: url(../images/site-logo.png);
  margin: 20px 0;
}

.nav-utility {
  margin-top: 86px;
  line-height: 20px;
  text-align: right;
  padding: 0;
}

.nav-utility li {
  display: inline-block;
}

.nav-utility li:nth-of-type(n+2)::before {
  content: "| ";
}

.ws-header {
  padding-bottom: 40px;
}

.ws-header .nav > li > a {
  padding: 0;
  font-weight: bold;
}

.ws-header .nav > li > a:hover,
.ws-header .nav > li > a:focus {
  text-decoration: underline;
  background: none;
}

@media (min-width: 768px) { /* bigger than xs */
  #child-nav {
    display: table-row;
  }
  .ws-header .nav {
    display: table-cell;
    padding-right: 20px;
  }
}

/* @end */

/* @group Path Navigation */

.ws-pathnav {
  overflow: hidden;
}

.breadcrumb {
  margin: 0;
  background-color: transparent;
  padding: 10px 0;
  font-size: 12px;
}

.breadcrumb > li + li:before {
  content: "/";
}

/* @end */

/* @group Main Content */

main {
  margin-bottom: 3em;
}

.pull-right {
  max-width: 50%;
  margin-left: 1em;
  margin-bottom: 1em;
}

.pull-left {
  max-width: 50%;
  margin-right: 1em;
  margin-bottom: 1em;
}

/* @end */

/* @group Sidebar */

@media (max-width: 992px) { /* add top space and border at single colum break point */
  .page-three-col .sidebar {
    padding-top: 2em;
    border-top: 5px solid hsl(0, 0%, 95%);
  }
}

@media (max-width: 768px) { /* add top space and border at single colum break point */
  .page-sidebar .sidebar {
    padding-top: 2em;
    border-top: 5px solid hsl(0, 0%, 95%);
  }
}

/* @end */

/* @group Footer */

html, body { /* Sticky footer: html and body elements cannot have any padding or margin. */
  height: 100%;
}

#wrap { /* Sticky footer: wrapper for page content to push down footer */
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -1100px; /* Sticky footer: negative indent by footer height */
  padding: 0 0 1100px; /* Sticky footer: pad bottom by footer height */
}

footer {
  height: 1100px; /* Sticky footer: set the fixed height of the footer here */
  background: url(../images/footer-bkg.jpg) repeat-x #6ea230;
  color: black;
  line-height: 1.6;
}

@media (min-width: 768px) {
  #wrap { /* Sticky footer: wrapper for page content to push down footer */
    margin: 0 auto -680px; /* Sticky footer: negative indent by footer height */
    padding: 0 0 680px; /* Sticky footer: pad bottom by footer height */
  }
  
  footer {
    height: 680px; /* Sticky footer: set the fixed height of the footer here */
  }
}

@media (min-width: 992px) {
  #wrap { /* Sticky footer: wrapper for page content to push down footer */
    margin: 0 auto -520px; /* Sticky footer: negative indent by footer height */
    padding: 0 0 520px; /* Sticky footer: pad bottom by footer height */
  }
  
  footer {
    height: 520px; /* Sticky footer: set the fixed height of the footer here */
  }
}

@media (min-width: 1200px) {
  #wrap { /* Sticky footer: wrapper for page content to push down footer */
    margin: 0 auto -450px; /* Sticky footer: negative indent by footer height */
    padding: 0 0 450px; /* Sticky footer: pad bottom by footer height */
  }
  
  footer {
    height: 450px; /* Sticky footer: set the fixed height of the footer here */
  }
}

footer > .container {
  padding-top: 100px;
}

footer h2 {
  border: none;
}

footer a {
  color: black;
  border-bottom: 1px solid #5B8927;
}

footer a:hover, footer a:active {
  color: black;
  border-color: black;
  text-decoration: none;
}

footer ul {
  padding-left: 1em;
  list-style-type: circle;
}

.social-media-links,
.footer-badges {
  padding: 0;
  margin: 20px 0;
}

.social-media-links li,
.footer-badges li {
  display: inline-block;
}

.social-media-links a,
.footer-badges a {
  display: block;
  height: 60px;
  width: 60px;
  background-position: center center;
  background-repeat: no-repeat;
  text-indent: 100%;
  line-height: 0;
  overflow: hidden;
  margin-left: 10px;
  white-space: nowrap;
  border: none;
}

.sm-facebook a {
  background-image: url(../images/facebook.svg);
}

.sm-linkedin a {
  background-image: url(../images/linkedin.svg);
}

.sm-youtube a {
  background-image: url(../images/youtube.svg);
}

.sm-twitter a {
  background-image: url(../images/twitter.svg);
}

.made-in-usa a {
  background-image: url(../images/made-in-usa.svg);
}

.iso-9001 a {
  background-image: url(../images/iso-9001.svg);
}

.gsa-contractor a {
  background-image: url(../images/gsa.svg);
}

.usgbc-member a {
  background-image: url(../images/usgbc.svg);
}

.nthp a {
  background-image: url(../images/nthp.svg);
}

/* @end */

/* @group Tables */

.table caption,
.table-striped caption,
.table-condensed caption {
  color: hsl(0, 0%, 70%);
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;
  margin: 2em 0 1em;
}

th[align="center"] {
  text-align: center;
}

/* @end */

/* @group C5 Blocks */

.ccm-image-block {
  max-width: 100%;
  height: auto;
}

.ws-gallery > div {
  text-align: left !important;
}

/* @end */

/* @group Home Page */

.page-home {
  padding-top: 20px;
}

/* @end */